bundles=com.liferay.dispatch.service#3.0.19##,com.liferay.dispatch.talend.web#3.0.22##,com.liferay.dispatch.web#3.0.31.hotfix-6668-7413##
category=Liferay Foundation - Liferay Dispatch - Impl
context-names=
description=Liferay Foundation - Liferay Dispatch - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250610052826837
restart-required=true
title=Liferay Foundation - Liferay Dispatch - Impl
version=1.0